Subject: guix system init: incorrect permissions for /gnu/store

From: Mark H Weaver <[email-masked]>
Date: Fri, 18 Jul 2014 17:44:21 -0400

Hi,

During my testing on a ThinkPad X60 (i686), I have found that 'guix
system init' creates /gnu/store with mode 0750, which does not allow
members of guixbuild to write to it.  The mode should be 1775.

    Thanks!
      Mark